2001-xterminal_emulator_instead_of_xterm.patch
2002-liblash_soname.patch
0001-misspelling.patch
0002-new_laditools.patch
eglibc-2.17.patch
0003-dont_crash_when_dbus_fail.patch
arm64-hppa-sparc64-no-stacktrace.patch
